Subject: do nothing rules

From: [email-masked] (James Woods 61-89-895256)
Date: Mon, 19 Jul 93 17:30:27 -0700

It appears that if a rule is set up to do nothing under certain circumstances,
there is no way of seeing that it has done nothing.  Looking at the return
from a PQexec, an append gives:

APPEND 0

which isn't too bad as an oid of zero indicates that nothing has happened.
Unfortunately the return from a replace that does nothing is only:

REPLACE

If I do a replace or append, and it doesn't work because it conflicts with a 
rule I would like to know about it.  Is there any way to do this?

James Woods
[email-masked]